<section class="oe_container">
	<div class="oe_row oe_spaced">
		<div class="oe_span12">
			<h2 class="oe_slogan">Website Mega Menu</h2>
		</div>
		<div class="oe_span6">
			<div class="oe_demo oe_picture oe_screenshot">
				<a href="#"> <img src="website_mega_menu_screen_1.png">
				</a>
			</div>
		</div>
		<div class="oe_span6">
			<p class="oe_mt32">Full Width, Medium Width and Small Width Fully
				Customizable Menu</p>
		</div>
	</div>
</section>

<section class="oe_container oe_dark">
	<div class="oe_row oe_spaced">
		<div class="oe_span6">
			<p class="oe_mt32">Drag and Drop To Design</p>
			<p class="oe_mt32">User Your Favourite Elements like Images,
				Videos, Banners</p>
		</div>
		<div class="oe_span6">
			<div class="oe_demo oe_picture oe_screenshot">
				<a href="#"> <img src="website_mega_menu_screen_3.png">
				</a>
			</div>
		</div>

	</div>
</section>


<section class="oe_container">
	<div class="oe_row oe_spaced">
		<div class="oe_demo oe_picture oe_screenshot">
			<a href="#"> <img src="website_mega_menu_screen_2.png">
			</a>
		</div>
	</div>
</section>

<section
	style="background: url(https://www.73lines.com/73lines_web/static/src/img/banner/flectra/cta-background.jpg) repeat;">
	<div class="container">
		<a href="https://www.73lines.com/r/S02"> <img
			class="img img-responsive"
			src="https://www.73lines.com/73lines_web/static/src/img/banner/flectra/cta-flectra-banner.png">
		</a>
	</div>
</section>


<section class="oe_container oe_dark">
	<h2 class="oe_slogan">Need Any Help?</h2>
	<div class="oe_slogan">
		<a class="btn btn-primary btn-lg mt8"
			style="color: #FFFFFF !important;" href="mailto:support@73lines.com"><i
			class="fa fa-envelope"></i> Email </a> <a
			class="btn btn-primary btn-lg mt8" style="color: #FFFFFF !important;"
			href="https://www.73lines.com/page/website.contactus"><i
			class="fa fa-phone"></i> Contact Us </a> <a
			class="btn btn-primary btn-lg mt8" style="color: #FFFFFF !important;"
			href="https://www.73lines.com/page/website.contactus"><i
			class="fa fa-check-square"></i> Request Customization </a>
	</div>
</section>